<?
session_start();
$brcode = $_SESSION['brcode'];
$custnm = $_REQUEST['custnm'];

if(strlen($brcode)<=0)
{
    print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
    return;
}
include("opendb.php");
//include("test.php");
$sq=mysqli_query($db,"select addr from consign_mast where name='$custnm'  limit 1");

$sql=mysqli_fetch_array($sq);
$name=$sql[0];
echo $name;

?>

